<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:foreground="@drawable/list_selector">
    <TextView
        android:id="@+id/label"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:background="@color/pink"
        android:gravity="center"
        android:textSize="12sp"
        android:textColor="@color/white"
        android:text=""/>
</LinearLayout>